# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libreoffice-fresh-pt-br
pkgbase = libreoffice-fresh-i18n
pkgver = 7.3.3-1
pkgdesc = Portuguese (Brasil) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1651773204
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 28766564
arch = any
license = LGPL
replaces = libreoffice-fresh-pt-BR
conflict = libreoffice-pt-BR
provides = libreoffice-pt-BR
depend = libreoffice-fresh
